/* Encabezado */
header {
    display: flex;
    align-items: center;
}

nav {
    display: flex;
    justify-content: center;
    gap: 5px;
    flex-grow: 5;
}

.boton {
    width: 200px;
    border: solid 1px;
    border-radius: 4px;
    background-color: transparent;
    text-align: center;
    padding: 6px 12px;
    font-size: 18px;
    text-decoration: none;
    color: black;
}

.boton:hover {
    background-color: grey;
    color: white;
    border-radius: solid 1px;

}

/*------------------------------------------------------------------------------------------------------------------------------------------*/
#articulo-foto {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

#articulo-foto img {
    object-fit: contain;
    object-position: center center;
    width: 100%;
    height: 100%;
}

h1 {
    text-align: center;
    color: gray;
}

.tarjeta {
    background-color: gray;
    width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 4px;
}

.tarjeta img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

.tarjeta div {
    height: 350px;

}

.tarjeta p {
    padding: 0px 5px;
    text-align: center;
}

.tarjeta a {
    margin-top: auto;
    margin-bottom: 5px;
}

#grupo_tarjetas {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 10px;

}

.icono_grande{
    font-size: 3rem;
}

#principios{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#tarjetas_iconos{
    display: flex;
    justify-content: center;
    gap: 5%;
}

.tarjeta_icono{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}
.tarjeta_icono p{
    color: grey;
    align-items: center;
}

#footer{
    display: flex;
    justify-content: center;
    gap:5rem;
    margin-top: 3rem;
}